{% if config.grafana_cloud.enabled | default(false) %}
GC_API_TOKEN='{{ config.grafana_cloud.api_token }}'
GC_LOGS_ENDPOINT='{{ config.grafana_cloud.logs.endpoint }}'
GC_LOGS_USERNAME='{{ config.grafana_cloud.logs.username }}'
GC_METRICS_ENDPOINT='{{ config.grafana_cloud.metrics.endpoint }}'
GC_METRICS_USERNAME='{{ config.grafana_cloud.metrics.username }}'
{% else %}
GF_SMTP_HOST='{{ config.email.host }}'
GF_SMTP_PASSWORD='{{ config.email.password }}'
GF_SMTP_USER='{{ config.email.username }}'
{% endif %}
H2_DOMAIN='{{ config.domain }}'
